Permalink
Fetching contributors…
Cannot retrieve contributors at this time
28 lines (22 sloc) 703 Bytes
appraise "sprockets-rails 2 with sprockets 2" do
gem "railties", "~> 4.0"
gem "sprockets-rails", "~> 2.0"
gem "sprockets", "~> 2.0"
# NOTE: nokogiri dropped support for Ruby 2.0.0 on v1.7.0
gem "nokogiri", "< 1.7.0"
end
appraise "sprockets-rails 2 with sprockets 3" do
gem "railties", "~> 4.0"
gem "sprockets-rails", "~> 2.0"
gem "sprockets", "~> 3.0"
# NOTE: nokogiri dropped support for Ruby 2.0.0 on v1.7.0
gem "nokogiri", "< 1.7.0"
end
appraise "sprockets-rails 3 with sprockets 3" do
gem "sprockets-rails", "~> 3.0"
gem "sprockets", "~> 3.0"
end
appraise "sprockets-rails 3 with sprockets 4" do
gem "sprockets-rails", "~> 3.0"
gem "sprockets", "~> 4.0.0.beta1"
end